Quantcast WoWInterface - View Single Post - Installation Requirements
View Single Post
10-05-05, 11:28 AM   #4
Spew
A Murloc Raider
Join Date: Oct 2005
Posts: 6
I needed the 1.1 .Net Redist, and after that it installed just fine.
  Reply With Quote